{
  orderId = "01-00884-278";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-2736";
    productDatasetId = "n/a";
    productGenTime = "2001 10 04 08:27:50.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00884-278_";
    startTime = "1999 09 27 15:05:56.364";
    endTime = "1999 09 27 15:06:22.812";
    centreTime = "1999 09 27 15:06:04.886";
    centreLocation = 
    {
      latitude = 4.744911730135960e+01;
      longitude = -6.626313611252039e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.842047168570998e+01;
        longitude = -6.728986126934484e+01;
      }
      upperRight = 
      {
        latitude = 4.804558657934049e+01;
        longitude = -6.473483870748731e+01;
      }
      lowerRight = 
      {
        latitude = 4.646949381908898e+01;
        longitude = -6.527333532232217e+01;
      }
      lowerLeft = 
      {
        latitude = 4.683195141192126e+01;
        longitude = -6.775720362719539e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 10;
    row = 27;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6480L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.944000000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 19;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 7.744438673748864e-03;
      sunAzimuth = 1.582869121117981e+02;
      sunElevation = 3.937748837946553e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
